docs

# ThumbedMediaFile

interface ThumbedMediaFile : TelegramMediaFile
Content copied to clipboard

## Properties

fileId
Link copied to clipboard
abstract val fileId : FileId
Content copied to clipboard
fileSize
Link copied to clipboard
abstract val fileSize : Long ?
Content copied to clipboard
fileUniqueId
Link copied to clipboard
abstract val fileUniqueId : FileUniqueId
Content copied to clipboard
thumb
Link copied to clipboard
abstract val thumb : PhotoSize ?
Content copied to clipboard

## Inheritors

AnimationFile
Link copied to clipboard
AudioFile
Link copied to clipboard
DocumentFile
Link copied to clipboard
Sticker
Link copied to clipboard
VideoFile
Link copied to clipboard
VideoNoteFile
Link copied to clipboard